Web 前端框架 Angular 6.0.8 已支持 ShadowDOM v1 - 开源中国社区
Float_left Icon_close
Web 前端框架 Angular 6.0.8 已支持 ShadowDOM v1
达尔文 2018年07月12日

Web 前端框架 Angular 6.0.8 已支持 ShadowDOM v1

达尔文 达尔文 发布于2018年07月12日 收藏 2

Angular 6.0.8 已发布。主要更新内容如下:

Bug 修复

新增功能

下载地址:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Web 前端框架 Angular 6.0.8 已支持 ShadowDOM v1
分享
评论(7)
精彩评论
2
6已经在用一段时间,按全功能算,三大框架还是它用得舒服一点
1

引用来自“流木”的评论

6已经在用一段时间,按全功能算,三大框架还是它用得舒服一点
确实,初用觉得复杂,概念多,但是用起来后,就感觉很舒服了!
最新评论
1

引用来自“流木”的评论

6已经在用一段时间,按全功能算,三大框架还是它用得舒服一点
确实,初用觉得复杂,概念多,但是用起来后,就感觉很舒服了!
0

引用来自“Tinian”的评论

除了iframe还有什么办法不让外部的css侵染内部吗

引用来自“DevidGe”的评论

Vue的scope了解一下
有脱离框架的实现吗,shadowdom算一个,但是支持的浏览器要求太高了
0

引用来自“流木”的评论

6已经在用一段时间,按全功能算,三大框架还是它用得舒服一点

引用来自“_hejg”的评论

都不支持IE8 都还没有用过。
三大框架都不支持IE8的,互联网应用基本忽略老IE用户,发现老版本会留个链接或提示更新浏览器,当然还有部分行业要照顾这些人而保持使用相对旧的但成熟的技术,如果想尝试下类似又想兼容性的,可以试下百度的san
0

引用来自“Tinian”的评论

除了iframe还有什么办法不让外部的css侵染内部吗
Vue的scope了解一下
0
除了iframe还有什么办法不让外部的css侵染内部吗
0

引用来自“流木”的评论

6已经在用一段时间,按全功能算,三大框架还是它用得舒服一点
都不支持IE8 都还没有用过。
2
6已经在用一段时间,按全功能算,三大框架还是它用得舒服一点
顶部